Bump version to 5.4.40

parent 0da67cf0
cmake_minimum_required(VERSION 3.0)
project(kdevpython VERSION 5.3.40)
project(kdevpython VERSION 5.4.40)
# KDevplatform dependency version
set(KDEVPLATFORM_VERSION "${PROJECT_VERSION_MAJOR}.${PROJECT_VERSION_MINOR}")
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment